» Ubuntu » Пакети

Error

two or more packages specified (libghc6-utility-ht-prof natty)